dbplus_rsecindex
dbplus_rzap
DB++ Functions
PHP Manual

# dbplus_runlink

(PHP 4 >= 4.0.7, PECL dbplus:0.9)

dbplus_runlink — Remove relation from filesystem

### Description

int dbplus_runlink ( resource `$relation` )

dbplus_unlink() will close and remove the `relation` .

### Parameters

`relation`

  A relation opened by dbplus_open().

### Return Values

### Notes

Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

dbplus_rsecindex
dbplus_rzap
DB++ Functions
PHP Manual